# Gmagick::getimagecolors

(PECL gmagick >= Unknown)

Gmagick::getimagecolors — Returns the color of the specified colormap index

### Description

public Gmagick::getimagecolors ( void ) : int

Returns the color of the specified colormap index.

### Parameters

This function has no parameters.

### Return Values

The number of colors in image.

### Errors/Exceptions

Throws an GmagickException on error.